/*
 * @author dx
 * @date   2019-09-17
 **/
import 'package:flutter/widgets.dart';
import 'package:gmalpha_flutter/WebModel/WebRouter.dart';
import 'package:gmalpha_flutter/WebModel/page/ActivityReportPage.dart';

class WebRouterImpl implements WebRouter {
  @override
  Widget getActivityReportPage(int id, int type,String fromPage) {
    return new ActivityReportPage(id, type,fromPage);
  }
}
